 @charset "UTF-8";

/* Page Title */
body { width:100%; height:100%; padding:0px; margin:0px;  }


 html  { width:100%; height:100%; padding:0px; margin:0px;   }
.wrap_in          {width:1200px; margin:0 auto;}
.content_box  {width:100%; float:left;}
#pop  {width:94%; margin-left:3%; padding-bottom:50px; float:left;}

.pop_title  {width:100%; float:left; background-color:#1e2d6e; color:#fff; font-size:22px; line-height:1.3em; font-weight:400; margin-bottom:30px; padding:20px 3%; box-sizing:border-box;}

#wrap                {width:100%; float:left; min-width:1200px; }
#top  {position:absolute; top:0px; background-color:rgba(3,5,27,0.7); z-index:9999999999999999999999999999999; }
#header   {width:100%;   float:left;  position:relative; z-index:999; } 
#header   .top_utill   {width:100%;  float:left;  }
#header  .top_utill  ul  {width:1200px; margin:0 auto;}
#header  .top_utill  li   {font-size:13px; line-height:70px;  }  
#header  .top_utill li.right      { padding-left:15px; }

#header     .top_utill li a:link		{color:#fff; } 
#header     .top_utill li a:hover		{color:#fff; } 
#header     .top_utill li a:active	    {color:#fff; } 
#header     .top_utill li a:visited	{color:#fff; } 

#header  .top_utill li.line  {color:#ddd;}
   
/*스크롤시*/ 

.nav { width:100%; height:90px; position:fixed;  z-index:9999999999999999; left:0px; top:0px; display:none; background-color:rgba(3,5,27,0.7); }
.menu2  {width:100%;   float:right;  padding:0px 0;    }
.menu2  li  {  font-size:22px; font-weight:400;}
.menu2  li.logo {float:left; margin-top:10px;}
.menu2  li.logo  a  {padding-bottom:0px !important;  padding-left:20px !important;   }
.menu2  li  a {
	display:inline-block;
     text-decoration:none;  float:left;  padding-left:50px;   
	  line-height:85px;  
	 }
	 

 

li.left   {float:left; padding-right:40px; }  
li.right   {float:right;   }  
 

 
 


/*메뉴*/

.menu  {width:100%;   float:right;  padding:0px 0;  height:80px;  }
.menu  li  {  font-size:22px; font-weight:400; }
.menu  li.logo {float:left; margin-top:-40px;}
.menu  li.logo  a  {padding-bottom:0px !important;  padding-left:20px !important;   }
.menu  li  a {
	display:inline-block;
     text-decoration:none;  float:left;  padding-left:50px;  padding-bottom:35px;
	  line-height:45px;  letter-spacing:0px; 
 }
	 


#topmenu  a:link		{text-decoration:none;  color:#fff;} 
#topmenu  a:hover		{text-decoration:underline;  color:#00aade;  }
#topmenu  a:active	     {text-decoration:underline;  color:#00aade; }
#topmenu  a:visited	{text-decoration:none;  color:#fff; }


#submenu				{width:100%;  float:left;  position:absolute; top:150px; z-index:999999999999999999;}
 
#submenu .submenu_bg1  {  height:50px; width:100%; display:none;  background-color:rgba(250,250,250,0.6);  float:left; position:absolute;  left:0px; top:0px;}
#submenu .submenu_bg2  {  height:50px; width:100%; display:none;  background-color:rgba(250,250,250,0.6); float:left; position:absolute;  left:0px; top:0px;}

#submenu  .submenu_bg1  a:link		{text-decoration:none;  color:#fff;} 
#submenu   .submenu_bg1 a:hover		{text-decoration:none;  color:#fff;}
#submenu   .submenu_bg1 a:active	     {text-decoration:none;color:#fff;}
#submenu   .submenu_bg1 a:visited	{text-decoration:none; color:#fff;}

#submenu  .submenu_bg2  a:link		{text-decoration:none;  color:#fff;} 
#submenu   .submenu_bg2 a:hover		{text-decoration:none;  color:#fff;}
#submenu   .submenu_bg2 a:active	     {text-decoration:none;color:#fff;}
#submenu   .submenu_bg2 a:visited	{text-decoration:none; color:#fff;}


#submenu	 .box  {width:100%; float:left;}
#submenu	 .box   ul   {width:1200px; margin:0 auto;     }
#submenu	 .box   li   {float:right;   font-size:14px;  padding:14px 0px;  font-weight:400;  padding-left:20px;}
 



/*푸터*/



 
#footer        {width:100%; min-width:1200px;   border-top:1px solid #ddd; padding:0px 0px; float:left; background-color:#fff;  }
#footer  .copy  {width:1200px; margin:0 auto;  font-size:14px;   font-weight:400; color:#666;}
#footer  .copy  p {width:100%; float:left; padding:30px 0px 50px 0;}



 #footer   ul     {  width:1200px; margin:0 auto;  }
#footer   ul  li  {float:left;  font-size:14px;   font-weight:400; color:#333;padding:15px 10px 15px 0; }

  

.quickmenu2				{ text-align:center;  width:100px;    float:left;  right:1%; border:1px solid #ddd; }  

.quickmenu2 .q_tt  {width:100%; float:left; text-align:center; padding:10px 0 10px 0; background-color:#fbfbfa; border-bottom:1px solid #ddd;}
.quickmenu2 .cart_t  {width:100%; float:left; text-align:center; padding:10px 0 10px 0; background-color:#fff; font-size:13px; color:#666; line-height:20px;  border-bottom:1px solid #ddd;}
.quickmenu2 .cart_t  span {color:#90c63f;}
.quickmenu2 .cart_img {width:100%; float:left; text-align:center; padding:10px 0 10px 0; background-color:#f6f6f5; }
.quickmenu2 .cart_img img {width:80px; height:80px;  background-color:#fff; margin-bottom:10px;}
.quickmenu2 .cart_img img:last-child {margin-bottom:0px;}

.quickmenu2 .q_page {width:100%; float:left; text-align:center; padding:0px 0 10px 0; background-color:#f6f6f5;   font-size:13px; color:#666; line-height:20px;  }
.quickmenu2 .q_page img {margin-top:3px; }
.quickmenu2 .q_page .left {float:left; margin-left:10px;}
.quickmenu2 .q_page .right {float:right; margin-right:10px;}


 @media all and (max-width:1300px)  {
.footer_top {display:none;}
.quickmenu2  {display:none;}

}

